登录  免费注册
当前位置:首页 > 漏洞详细信息

Kunena跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2020-15147
公开日期 2020-03-02
危害级别 低 (AV:N/AC:L/Au:S/C:P/I:P/A:N)
影响产品 Joomla Kunena <5.0.4
CVE ID CVE-2020-11020
漏洞描述 Kunena是一个为Joomla而生的免费的开源论坛组件。

Kunena 5.0.4之前版本中存在跨站脚本漏洞。该漏洞与受影响版本未能正确验证客户端数据有关。受影响版本没有将头像文件扩展名限制为gif,jpeg,jpg和png。这可能导致XSS和远程代码执行。攻击者可利用该漏洞执行客户端代码。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2016-11020
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.kunena.org/blog/179-kunena-5-0-4-released
厂商补丁 Kunena跨站脚本漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-03-02
收录时间 2020-03-03
更新时间 2020-03-03
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论